### Hierarchy

- Steps

## Index

### Properties

- disabled
- id
- label
- messageType
- visited

## Properties

### disabled

disabled: boolean

Specifies whether the step is disabled

### id

id: string

The id of the step

### label

label: string

The label of the step

### messageType

messageType: string

Specifies the type of message icon displayed on the step. A null value removes the message icon.

### visited

visited: boolean

Specifies whether the step has been visited

Generated using TypeDoc